## sparky-fontset 0.1.5

=== debian/changelog ===
sparky-fontset (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 30 Mar 2018 14:57:09 +0200
