=== debian/control ===
Source: sparky-fontset
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-fontset
Architecture: all
Depends: dpkg, fontconfig-config, sparky-remsu, sparky-xterm (>= 0.2.0)
Description: Font Display Settings
  This tool lets you to set the system-wide font settings
